<!DOCTYPE html>
<html lang="ru-Ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap"
		rel="stylesheet">
	<title>Title</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body class="">
	<header class="header">
		<div class="container">
			<div class="menu-toggle js-menu-toggle">
				<span class="menu-toggle__span-1"></span>
				<span class="menu-toggle__span-2"></span>
				<span class="menu-toggle__span-3"></span>
			</div>

			<div class="header__top">
				<!--header__description  begin -->
				<div class="header__description">
					<div>Аўтарскі праект Уладзіміра Цвіркі</div>
					<div><strong>200 унікальных турыстычных маршрутаў па маёй Беларусі</strong></div>
				</div>
				<!--header__description  end -->

				<!-- logo  begin-->
				<div>
					<a href="index.html" class="logo">
						<img src="images/logo.svg" alt="valatsuga logo">
					</a>
				</div>

				<!-- logo end  -->

			</div>



			<div class="header__bottom">
				<!-- header navigation begin -->
				<nav class="nav">
					<ul class="nav__list">
						<li class="active"><a href="index.html">Галоўная</a></li>
						<li class="has-child ">
							<a href="oblast.html">Вобласць</a>
							<ul>
								<li><a href="oblast.html">Мінская</a></li>
								<li><a href="oblast.html">Брэсцкая</a></li>
								<li><a href="oblast.html">Гомельская</a></li>
								<li><a href="oblast.html">Гродзенская</a></li>
								<li><a href="oblast.html">Магілёўская</a></li>
								<li><a href="oblast.html">Віцебская</a></li>
							</ul>
						</li>
						<li class=""><a href="routes.html">Тэматычныя маршруты</a></li>
						<li class=""><a href="legend.html">Лягенды</a></li>
						<li class=""><a href="articles.html">Артыкулы</a></li>
						<li class=""><a href="gallery.html">Фотагалерэя</a></li>
						<li class=""><a href="about.html">Аб праекце</a></li>
					</ul>
				</nav>
				<!-- header navigation end -->
			</div>
		</div>
	</header>
